/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets     html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }       article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

body {
font-family: 'Volkhov','Cantarell', Helvetica, Verdana, Arial, sans-serif;
font-size: 15px;
line-height:1.125em; /* 16×1.125=18 */
color: #30302e; /** main text color unless overridden **/
}



html {



}



#page {

}

#section-header {
		
}

#section-content {
	
}

#section-footer {
		
}

.content.clearfix { 

}

html{
 background: #FFF;

}

/**
html .not-logged-in{
 background: #ef5030;
  background: url("../assets/login-background-grass.jpg") no-repeat;
  background-size: cover;
}

**/

form#user-login{
    background: #fff;
    padding: 25px;
    width: 50%;
     margin-left: auto;
  margin-right: auto;
      display: block;
    -webkit-border-radius: 12px;
border-radius: 12px;
  -webkit-box-shadow: 4px 4px 8px 2px rgba(0,0,0,0.2);
box-shadow: 4px 4px 8px 2px rgba(0,0,0,0.2);
    margin-top: 20px;
    text-align: center;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {
font-family: 'Volkhov';
font-size: 1em;	
margin-bottom: 0.6em;
color: ;
line-height: 1.35em;
letter-spacing: 0.05em;
}

h1 {
font-family: 'Volkhov';
font-weight: 700;
font-size: 2em;
line-height: 1.7em;
color: ;
}

h2 { 
font-size: 1.4em;
line-height: 1.4em;

margin-bottom: 0.3em;
letter-spacing: 2px;
font-family:'Volkhov'; 
font-weight: 700;


}

h3 {
font-family: 'Volkhov';
font-size: 1.1em;
line-height: 1.3em;
color: ;
margin-bottom: 0.7em;
}

h4 {
font-family: 'Volkhov';
font-size: 1em;
color: ;
font-style:italic;
}

h2.block-title {
font-family: 'oxygen'; 
font-weight: 700;
font-size: 1.8em;
line-height: 1.4em;
margin-bottom: 0.4em;
 
}




li{
font-family: ;
}


.content ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 2.4em;
 text-indent: 0em;
margin-bottom: 0.8em;
 }

.content li {
margin-bottom: 0.3em;
 line-height:1.2em;
 }

/**----------------------------------------------------------------------------------------------------------------------------------**/


a {
text-decoration:none;
color: inherit;
}

img{
    max-width:100% !important;
    height:auto!important;
    
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Table Styling - m_table**/

table{
width:100%;
}

th { /** Table heading style **/
 padding: 15px 5px 15px 5px;
font-weight:700;
text-transform: uppercase;
font-size:0.9em;
border-bottom: 4px solid #b0b0b0;
    border-top: 2px solid #b0b0b0;
    background: #eef1f8;
}


td{
    padding: 15px 5px;
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}

tr.even, tr.odd {
background: none;
    border-bottom: 1px solid #b0b0b0;
    padding: 15px 5px;
}



tr.even {
 
}


/**----------------------------------------------------------------------------------------------------------------------------------**/

/** User Zone - m_user**/
	
#zone-user-wrapper {
		
}

#zone-user {

}

#region-user-first {
line-height: 50px;
text-align: right;
color: #656564;
}

#region-user-first p{
margin-bottom: 0em;

}

a.login-link{
  background: #78be42;
    color: #fff;
    line-height: 50px;
    padding: 4px 8px;
    border-radius: 2px;
    
}

.account-link a{
   color: #78be42;
  margin-left: 3px;
  line-height: 50px;
}


#region-user-second {

}
					
#region-user-second ul.menu li{

}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {

}

#zone-branding {

}

#region-branding {
				
}

.region-branding-inner{


}

.logo-img{ /** This is for the main logo **/

}



/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {
background-color: #FFF;
-webkit-box-shadow: 0 4px 6px 1px rgba(0,0,0,0.1);
box-shadow: 0 4px 6px 1px rgba(0,0,0,0.1);
    z-index: 99;
    position: relative;

}

#zone-menu {

}

#region-menu {
 text-align: left;       
}

.region-menu-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
}

#main-menu li a{
line-height: 50px;
display:inline-block;
padding:0px 10px 0px 10px;
color: #656564; 
text-decoration: none;
}

#main-menu li a:hover{


}

#main-menu li a.active{

}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}





/**----------------------------------------------------------------------------------------------------------------------------------**/

#region-slideshow{

}



/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Header Zone **/
				
#zone-header-wrapper {
background-color: #eef1f8;
    background-image: url(../assets/cows-header.png);
    background-repeat:no-repeat;
    background-position: right;
padding-top: 20px;
padding-bottom: 20px;
}

body.page-node-39 #zone-header-wrapper {
background-color: #eef1f8;
  background-image: url(../assets/newsletter-mockup.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 60% auto;
padding-top: 20px;
padding-bottom: 20px;
}

#zone-header {

}

#region-header-first {

}

.region-header-first-inner{
    
}

#region-header-second { 

}

.region-header-second-inner{
    
}

.breadcrumb {
    color: #8a8a8a;
    font-size: 0.8em;
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Preface Zone m_preface **/
				
#zone-preface-wrapper {

}
#zone-preface {

}
#region-preface-first {

}

.region-preface-first-inner{

}
#region-preface-second {

}

.region-preface-second-inner{

}

#region-preface-third {

}

.region-preface-third-inner{

}
	

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Highlight Zone m_highlight **/
#zone-highlight-wrapper {

}
#zone-highlight {

}

#zone-highlight {

}

#region-highlight-first{ 

}

.region-highlight-first-inner{

}

#region-highlight-second{ 

}

.region-highlight-second-inner{ 

}


#region-highlight-third{ 

}

.region-highlight-third-inner{ 



    
}


#region-highlight-fourth{ 

}

.region-highlight-fourth-inner{ 

}











/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Content Zone m_content **/


#zone-content-wrapper{

}

html .not-logged-in #zone-content {
background: rgba(255,255,255,0);
margin-top: 0px;
}

#zone-content {
padding-top: 20px;

}



#block-views-issues-block-1{
    margin-bottom: 45px;
    
}

#breadcrumb {

}
#messages {
}

#region-content {



}

.region-content-inner{

}





#region-sidebar-first {

}

.region-sidebar-first-inner{

}

#region-sidebar-second {


}

.region-sidebar-second-inner{

}


.list-style ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }



.latest-issue .group-left {
    float: left;
    width: 20%;
    margin-right: 5%;
}


.latest-issue .group-right {
    float: left;
    width: 75%;

}

.latest-issue .pdf{
  
}

.latest-issue .pdf-canvas {
    border: 1px solid #b0b0b0;
        -webkit-box-shadow: 4px 4px 8px 1px rgba(0,0,0,0.1);
box-shadow: 4px 4px 8px 1px rgba(0,0,0,0.1);  
}

body.node-type-subscriber-single .field{
  padding-bottom: 10px;
}
/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/

#zone-postscript-wrapper {
background: #eef1f8;
padding-top: 20px;
padding-bottom: 40px;
}
#zone-postscript {

}

.region-postscript-first-inner {

}
.region-postscript-second-inner {

}
.region-postscript-third-inner {

}
#region-postscript-fourth {

}

.payment-info{
 background: #e5d7b3;
border: 2px solid #ebbc3e;
padding: 20px;
    
}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {

 color: #656564;
 font-size: 0.8em;
}

#zone-footer {
padding-top: 10px;
 padding-bottom: 15px;
			 
}


#region-footer-first{

    

}



.region-footer-first-inner {

}

#region-footer-second {

}
.region-footer-second-inner {

}

#region-footer-third {

}

.region-footer-third-inner {

}

/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 0px 0px 15px;
}

#block-system-main-menu ul{
float: left;
height: 30px;

}
#block-system-main-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #e7e7e7;
font-size: 0.8em;
}

#block-system-main-menu li a:hover{

}

#block-system-main-menu li a.active{

}							

.copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}

/**------------------------------------------------------------------------**/

/** Webform Theme area **/

.webform-component-textarea textarea,
.webform-component-email input,
.webform-component-textfield input { 
  background-color:#FFF;

  background-repeat:repeat-x; color:#999999; 

}
.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#f7f7f7; 

  background-repeat:repeat-x;
  color:#000000;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 
  background:#FFF; 
  color:#373737; 
  border-color:#e1e1e1; 
  -moz-box-shadow:none; 
  -webkit-box-shadow:none; 
  box-shadow:none;
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
max-width: 100%;
}


/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
background:black;
border:;
padding:10px;
}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.break-word {
		word-wrap: break-word;
}

p {
	white-space: pre;          
	white-space: pre-wrap;     
	white-space: pre-line;      
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;   
	white-space: -moz-pre-wrap; 
	white-space: -hp-pre-wrap;  
	word-wrap: break-word;      
	}


/**----------------------Drupal Messages---------------------**/

div.status, table tr.ok {
    background-color: #78be42;
}

div.status, .ok {
    color: #FFF;
}

div.status {
    background-image: none;
    border-color: #78be42;
}

div.error, table tr.error {
    background-color: #c3343a;
}

div.error, .error {
    color: #FFF;
}

div.error {
    background-image: none;
    border-color: #c3343a;
}

div.warning, table tr.warning {
    background-color: #ebbc3e;
}

div.warning, .warning {
     color: #FFF;
}

div.warning {
    background-image: none;
    border-color: #ebbc3e;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
    color:#c3343a; 
  border: 2px solid #c3343a;
}

/**-------------------------------------------------**/

button, input[type="reset"], input[type="submit"], input[type="button"] {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #78be42;
    border: 0px;
    color: #FFF;
 font-weight: 700;
    font-style: normal;
    font-size: 12px;
    font-family: "Volkhov";
    padding: 10px 20px;
    text-shadow: none;
    

}

button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover {

    background: #78be42;


}

.node-links a{
      -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background:#78be42;
    border: 0px;
    color: #FFF;
 font-weight: 700;
    font-style: normal;
    font-size: 13px;
    font-family: 'Volkhov';
    padding: 8px 16px;
    text-shadow: none;  
    display:inline-block;
    margin-top:10px;
}

.edit-links a{
        -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background:#78be42;
    border: 0px;
    color: #FFF;
 font-weight: 700;
    font-style: normal;
    font-size: 13px;
    font-family: "Volkhov";
    padding: 8px 16px;
    text-shadow: none;  
    display:inline-block;
    margin-top:10px;
}

.table-links a{
      -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background:#FFF;
    border: 1px solid #3390ce;
    color: #3390ce;
 font-weight: 700;
    font-style: normal;
    font-size: 13px;
    font-family: 'Volkhov';
    padding: 6px 12px;
    text-shadow: none;  
    display:inline-block;
    margin-top:2px;
    margin-bottom:2px;
}

.table-edit-links a{
      -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background:#FFF;
    border: 1px solid #47AA42;
    color: #47AA42;
 font-weight: 700;
    font-style: normal;
    font-size: 13px;
    font-family: 'Volkhov';
    padding: 6px 12px;
    text-shadow: none;  
    display:inline-block;
    margin-top:2px;
    margin-bottom:2px;
}

.field-name-node-link a{
        -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background:#78be42;
    border: 0px;
    color: #FFF;
 font-weight: 700;
    font-style: normal;
    font-size: 13px;
    font-family: "Volkhov";
    padding: 8px 16px;
    text-shadow: none;  
    display:inline-block;
    margin-top:10px;
}

.view-header a{
        -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background:#78be42;
    border: 0px;
    color: #FFF;
 font-weight: 700;
    font-style: normal;
    font-size: 13px;
    font-family: "Volkhov";
    padding: 8px 16px;
    text-shadow: none;  
    display:inline-block;
    margin-top:10px;
}

ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}

.rules-link-wrapper{
    display:inline-block;
    margin-top: 25px;
}

.rules-link-wrapper a{
      -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #78be42;
    border: 0px;
    color: #FFF;
 font-weight: 700;
    font-style: normal;
    font-size: 12px;
    font-family: "Volkhov";
    padding: 8px 20px;
    text-shadow: none;
   
}

input.webform-stripe-cancel{
    background: #c3343a;
}


.rules-link-cancel_subscription_single a{

    background: #c3343a;

   
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 1.8em;
}

.views-exposed-form label {
    margin-bottom: 0.3em;
}



/**------------------------------------------------------------------------**/


/**------------------------------------------------------------------------**/



textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: rgba(0,0,0,0);
    border: 1px solid;
    border-color: #dbdfe2;
    border-bottom: 2px solid #656564;
    color: #000;
    font-size: 14px;
    font-family: "Volkhov";
    height: 2.5em;
    width:auto;
}


textarea{
  height: 8em;
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
max-width: 100%;
   -webkit-box-shadow: 4px 4px 8px 1px rgba(0,0,0,0.1);
box-shadow: 4px 4px 8px 1px rgba(0,0,0,0.1); 
background: #FFF;
 width: 100%;   
}

input#edit-delete{
  background: #c3343a;
}



label{
text-transform: uppercase;
font-family: 'Volkhov';
font-weight: normal;
}

legend{
    
   text-transform: uppercase;
font-family: 'Volkhov';
font-weight: normal; 
}



.form-submit{
   -webkit-box-shadow: 4px 4px 8px 1px rgba(0,0,0,0.1);
box-shadow: 4px 4px 8px 1px rgba(0,0,0,0.1); 
 margin-right: 8px;
}

.node-form textarea, .node-form select, .node-form input[type="email"],.node-form input[type="search"],.node-form input[type="tel"], .node-form input[type="url"] {
    width: 100%;
   -webkit-box-shadow: 4px 4px 8px 1px rgba(0,0,0,0.1);
box-shadow: 4px 4px 8px 1px rgba(0,0,0,0.1); 
}

.node-form .field-type-datetime{
display: inline-block; 
padding: 10px 0px 0px 15px;
margin-right: 10px;
margin-bottom: 10px;
}

.node-form .field-type-datetime .form-type-textfield{
display: inline-block; 

}

.form-item .description {
    margin-top: 8px;
    
}
/**------------------------------------------------------------------------**/



.node-form .ds-2col .group-left {
    float: left;
    width: 48%;
    margin-right: 1.8%;
    border-right: 1px solid #ccc;
    padding-right: 2%;
}

.node-form .ds-2col .group-right {
    float: left;
    width: 48%;
    

}

.views-exposed-form label {
    font-weight: normal;
}


.messages-view .field-name-post-date{
  color: #979797;
  font-size: 0.9em;
  margin-top: 5px;
border-bottom: 1px solid #b0b0b0;
    margin-bottom: 10px;
    padding-bottom: 5px;
}


.node-form{
    margin-top: 20px;
}

.node-form label{
    margin-bottom: 6px;
}

fieldset.date-combo .container-inline-date .date-padding {
    padding: 10px 10px 10px 0px;
}

/**---------------------------------**/

.highlight-title{
   font-size: 4em;
  font-weight: 700;
  line-height: 1.3em;
  margin-top: 20px;
}

.highlight-description{
  width: 50%;
  
}

.subscribe-link {
 background: #78be42;
  padding: 20px;
  font-size: 1.8em;
  border-radius: 3px;
  color: #FFF;
  display: inline-block;
  margin: 20px 0px;
}

.login-link{
  border-radius: 3px;
   background: #30302e;
   padding: 8px 10px;
  font-size: 1em;
  font-weight: 700;
  color: #FFF;
  display: inline-block;
  margin: 20px 0px;
}



/**---------------------------------**/

.newsletter-menu a{
  background: #eef1f8;
  margin-bottom: 5px;
  border-radius: 3px;
  display: block;
  padding: 6px 8px;
  
}

.issue-links a{
   background: #78be42;
color: #FFF;
  margin-bottom: 5px;
  border-radius: 3px;
  display: inline-block;
  padding: 6px 8px;
  margin-top: 20px;
  margin-right: 8px;
}

.active-subscribers{
  font-size: 2.5em;
  font-weight: 700;
  border: 2px solid #78be42;
  display: inline-block;
  padding:10%;
  text-align: center;
  
}

.view{
 margin-bottom: 20px; 
}

li.statistics_counter{
 visibility: hidden;
  height: 0px;
}


.webform-component--invoice-amount{
   visibility: hidden;
  height: 0px;
}

.field-name-submitted-by{
 margin-bottom: 10px;
 border-bottom: 1px solid gray;
  font-size: 0.9em;
  color: gray;
  padding-bottom:4px;
}

.field-name-field-bull-upload-file{
 margin-top:14px;
 margin-bottom: 14px;
  
}

.field-name-field-bull-external-link{
 margin-top:14px;
 margin-bottom: 14px;
  
}


.region-content-inner{
    padding-right: 4%;
    
}

.node-bulletin .field-name-post-date{
  color: #979797;
  font-size: 0.9em;
  margin-top: 5px;
border-bottom: 1px solid #b0b0b0;
    margin-bottom: 10px;
    padding-bottom: 5px;
    
}

.dash-style .views-row{
-webkit-box-shadow: 4px 4px 4px 0 rgba(0,0,0,0.2);
box-shadow: 4px 4px 4px 0 rgba(0,0,0,0.2);
    padding: 20px;
    border: 1px solid rgba(0,0,0,0.2);
    margin-bottom: 16px;
    
}

.field-name-field-nl-header-graphic{
margin-bottom: 20px;
}

.toolbarButton.download {
    visibility: visible;
    width: 100px;
}

.invoice-link a{
  background: #78be42;
    color: #fff;
    line-height: 50px;
    padding: 4px 8px;
    border-radius: 2px;
    
}

.view-invoice-details .views-label{
 display:inline; 
}

.view-invoice-details .field-content{
 display:inline; 
}


#node-webform-767 .url-textfield,#node-webform-63 .url-textfield, #node-webform-767 .webform-component--subscriber{
    display:none;
    visibility: hidden;
    height: 0px;
}

.view-strip-payment-renew a{
      background: #4481ba;
    color: #fff;
    line-height: 50px;
    padding: 4px 8px;
    border-radius: 2px;
}
